    /* ROOT */
    :root {
        --mobil-menu-bg: #f9f9f9;
        --mobil-menu-yazi: #674747;
        --primary-blue: #209cd2;
        --renk1 :#F96666;
        --renk2:#674747;
        --renk3:#209cd2;
        --renk4: #cbcbcc;

    }

    ::selection {
        background: var(--primary-blue);
        color: #ffffff;
    }

    .active5 {
        position: relative;
    }

    .active5:before {
        position: absolute;
        content: "";
        width: 10px;
        height: 10px;
        background-color: var(--secondary);
        border: 3px solid #ffffff;
        border-radius: 50px;
        left: 50%;
        transform: translateX(-50%);
        top: 92%;
    }




    body {
        background-image: url("../img/bg-default.jpg");
        background-repeat: no-repeat;
        background-size: 100% 100% ;
        background-position: center;
        background-attachment: fixed;
        font-size: 14px;
    }

    body::-webkit-scrollbar-track {
        background-color: transparent;
    }

    body::-webkit-scrollbar {
        width: 10px;
        background-color: transparent;
    }

    body::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #aaa;
    }

    body::-webkit-scrollbar-thumb:hover {
        background-color: #606060;
    }

    a {
        color: var(--renk3);
    }


    a:hover {
        text-decoration: none;
        color: var(--renk3);
    }

    /* SCROLL TOP */
    .scrollup {
        position: fixed;
        display: none;
        text-align: center;
        justify-content: center;
        align-items: center;
        height: 30px;
        width: 30px;
        bottom: 60px;
        right: 20px;
        background-color: transparent;
        color: white;
        font-size: 12px;
        z-index: 99;
        border-radius: 50%;
        border: 2px solid white;
        opacity: 0;
        transform: rotate(-45deg);
        transition: 400ms;
        pointer-events: none;
    }

    .scrollup.aktif {
        bottom: 48px;
        opacity: 1;
        transition: 400ms;
        pointer-events: all;
    }

    .scrollup i {
        transform: rotate(45deg);
        transition: 400ms;
        color: white;
    }

    ul {
        list-style-type: none;
    }

    /* HC-OFFCANVAS */
    .hc-nav-trigger {
        right: 15px;
        top: 30px;
    }

    .hc-nav-trigger span {
        background-color: var(--renk2);
    }

    .yanbasliklar {
        color: #209cd2;
    }

    .hc-offcanvas-nav.nav-levels-overlap .nav-content::before {
        content: "";
        position: absolute;
        height: 100%;
        width: 100%;
        bottom: 0;
        right: 0;
        opacity: .4;
        background-repeat: no-repeat;
        background-position-y: bottom;
    }

    .hc-offcanvas-nav .nav-close-button span::after, .hc-offcanvas-nav .nav-close-button span::before {
        width: 10px;
        height: 10px;
        margin-top: -5px;
    }

    .hc-offcanvas-nav .nav-title + .nav-close a:not(.has-label) {
        top: 15px;
        right: 0;
    }

    .hc-offcanvas-nav .nav-close-button span::before {
        margin-left: -11px;
    }

    .fancybox__container {
        z-index: 9999;
    }


    /* HEADER */
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 99;
        animation: fadeIn linear;
        animation-duration: 0.6s;
    }
    .header-ul li{
        max-width: 20%;
        padding: 0 20px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        cursor: pointer;
    }
    .header-ul li:hover{
        background-color: rgba(255, 255, 255, 0.2);
    }
    .header-ul{
        display: flex;
        color: white;
    }
    .logo img{
        width: 100%;
    }
    .logo{
        padding: 10px 20px !important;
    }
    .logo::before{
        content: "";
        width: 2px;
        height: 50%;
        background-color: white;
        position: absolute;
        right: 0;
    }
    .logo:hover{
        background-color: transparent !important;
    }



    header.is-sticky {
        background: #ffffff;
        box-shadow: rgb(0 0 0 / 35%) 0 5px 15px;
        animation: fadeInDown linear;
        animation-duration: 0.6s;
    }


    .navbar-brand {
        position: relative;
    }

    .hbtlogoGizle {
        position: absolute;
        right: 0;
        top: 0;
        width: 75%;
        height: 100%;
        background: #ffffff;
        transform: scaleX(0);
        transform-origin: right center;
        transition: .5s;
    }

    header.is-sticky .hbtlogoGizle {
        transform: scaleX(1);
        transition-delay: .45s;
    }

    header.is-sticky .headerSosyal {
        display: none;
    }

    header.is-sticky .navbar-brand:hover .hbtlogoGizle {
        transform: scaleX(0);
        transition-delay: 0ms;
        transition: .5s;
    }

    .hizmetlerimiz-altmenu a {
        color: black;
        transition: 800ms;
        border-bottom: 1px groove slategray;
        padding-bottom: 5px;
    }

    .hizmetlerimiz-altmenu:hover a {
        transition: 800ms;
        padding-right: 15px;

    }
    .nav-link{
        color: var(--renk1);
    }
    .nav-link:hover{
        color: black;
    }

    /* header sosyal medya */
    .sosyalMedyaUl {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .sosyalMedyaUl li:not(:last-of-type) {
        margin-right: 2px;
    }

    .sosyalMedyaUl li a {
        display: block;
        text-align: center;
        text-decoration: none;
        color: white;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        background: var(--renk3);
        padding: 10px 5px 2px 5px;
        width: 27px;
        font-size: 14px;
        transform: translateY(-11px);
        transition: .2s ease-in-out;
    }



    .headerTelefon,
    .headerTelefon:hover {
        color: #b6bbbe;
    }

    .headerTelefonIcon {
        display: inline-block;
        min-width: 30px;
        border: 1px solid #b6bbbe;
        border-radius: 50%;
        aspect-ratio: 1/1;
        text-align: center;
        line-height: 28px;
        color: #b6bbbe;
    }

    /*
    * FOOTER
    */


    footer .footer-alt-bg {
        border-top: 8px solid var(--renk1);
        background: #fff;
        color: #fff;
        font-size: 15px;
        position: relative;
        z-index: 30;
        padding-bottom: 8px
    }

    .footer-alt-bg::before{
        content: "";
        width: 100%;
        height: 5px;
        background-color: black;
        position: absolute;
        top: -10px;
        left: 0;
    }

    footer .footer-alt-bg .footer-alt-ic {
        margin-right: auto
    }

    footer .footer-alt-bg p {
        padding: .8em 0 .4em;
        position: relative;
        z-index: 1;
        font-size: 12px;
        color: #555;
        text-align: right
    }

    footer .footer-Link{
        transition: all .4s;
    }

    footer .footer-Link:hover{
        padding-left: 10px;
    }

    footer .footer-ust-img {
        position: absolute;
        width: 100%;
        height: 55px;
        top: -40px;
        transform: perspective(1px)
    }

    footer .hakanbt-logo:before {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        top: -45px;
        left: -16px;
        border-style: solid;
        border-width: 0 30px 35px 30px;
        border-color: transparent transparent #fff transparent
    }

    footer .hakanbt-logo:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        top: -34px;
        left: -6px;
        border-style: solid;
        border-width: 0 20px 24px 20px;
        border-color: transparent transparent var(--renk2) transparent
    }

    footer .hakanbt-logo {
        position: absolute;
        bottom: -14px;
        left: 15px;
        height: 35%;
        width: 100%
    }

    .hakanbt {
        width: 28px !important;
        height: 25px !important;
        overflow: hidden !important;
        position: relative !important;
        margin: 0 !important;
        transition: all .5s ease-in-out .1s !important
    }

    .hakanbt img {
        max-width: none !important;
        user-select: none;
    }

    .hakanbt:hover {
        width: 125px !important
    }

    .dropdown-menu {
        border: 1px solid #dddddd;
        border-radius: 0;
        padding: 0;
    }

    .navbar .nav-item .dropdown-menu {
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        margin-top: 0;
    }

    .navbar .dropdown-menu.fade-down {
        top: 80%;
        transform: rotateX(-75deg);
        transform-origin: 0 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transition: .3s;
        opacity: 1;
        visibility: visible;
        top: 52px;
        transform: rotateX(0deg);
    }

    .right-menu {
        position: absolute;
        top: 0;
        left: 100%;
        display: block;
        opacity: 0;
        visibility: hidden;
        transition: .3s;
        margin-top: 0;
        background-color: #fff;
        list-style: none;
    }
    .navbar .nav-item.right:hover .right-menu {
        transition: .3s;
        opacity: 1;
        visibility: visible;
        display: block;
        pointer-events: all;
        animation-name: dropdownAnimasyon;
        animation-duration: 1s;
        animation-timing-function: ease;
    }

    /* .slider {
        margin-top: 110px;
    } */

    /* Slider */
    .swiper {
        width: 100%;
    }

    .mySwiper {
        height: 100vh;
    }


    .swiper-slide {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .sayfaBaslik h2 {
        text-align: center;
        width: 100%;
        display: inline-block;
        position: relative;
        border-bottom: 2px solid var(--renk1);
        padding: 0 0 10px 0;

    }

    .sayfaBaslik h2:before {
        position: absolute;
        content: "";
        width: 17px;
        height: 17px;
        background-color: black;
        border-radius: 50px;
        border: 5px solid white;
        top: 88%;
        left: 50%;
        transform: translateX(-50%);

    }

    .ortalaX {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
    }

    .card {
        border-radius: 0 0 0 0;
        box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
        margin-top: 30px;
    }

    .card-body .btn {
        padding: 10px 40px;
    }

    .swiper-button-next, .swiper-button-prev {
        color: var(--renk3) !important;
    }
    .swiper-button-next{
        right: -30px;
    }
    .swiper-button-prev{
        left: -30px;
    }

    footer {
        background-color: var(--renk2);
        color: white;
    }

    footer a {
        color: var(--renk4) !important;
    }

    .hizmet-card {
        display: inline-block;
        background-color: #e0e0e0;
        color: #dc3545;
        margin-bottom: 30px;
        box-shadow: rgba(100, 100, 111, 0.2) 0 7px 29px 0;
        width: 100%;
        height: 100%;
    }

    .hizmet-card-top img {
        width: 100%;
        height: 191px;
    }

    .hakkimizda .img-fluid{
        width: 100%;
        border-radius: 10px;
        transition: all .4s;
        box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
    }
    .hakkimizda .img-fluid:hover{
        box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
    }


    .hizmet-card-title {
        padding-top: 20px;
        height: 80px;
        font-size: 16px;
        font-weight: 500;
    }

    .mySwiperzaman .swiper-slide{
        text-align: left !important;
        cursor: context-menu;
    }
    .mySwiperzaman hr{
        background-color: black;
        position: relative;
    }
    .mySwiperzaman hr::before{
        content: "\f111";
        font: var(--fa-font-solid);
        font-size: 15px;
        position: absolute;
        left: 0;
        top: -7.5px;
    }

    .countreup i {
        display: inline-block;
        width: 80px;
        height: 80px;
        background: var(--renk2);
        border-radius: 50%;
        margin-bottom: 30px;
        color: var(--renk4);
        font-size: 40px;
        line-height: 80px;
    }

    .count {
        font-size: 35px;
        color: #fff;
        font-family: Rubik, sans-serif;
        font-weight: 500;
        margin-bottom: 13px;
        line-height: 1;
        display: inline-block;
    }

    .countreup p {
        font-size: 18px;
        font-weight: 600;
    }



    .snip1573 {
        background-color: #fff;
        display: inline-block;
        font-family: sans-serif Poppins-Regular;
        font-size: 10px;
        max-width: 180px;
        height: 135px;
        padding-top: 10px;
        min-width: 180px;
        border-top-right-radius: 40px;
        border-bottom-left-radius: 40px;
        -webkit-box-shadow: 0 6px 14px 0 rgb(215 215 219);
        -moz-box-shadow: 0 6px 14px 0 rgba(215, 215, 219, 1);
        box-shadow: 0 6px 14px 0 rgb(215 215 219);
        overflow: hidden;
        position: relative;
        text-align: center;
        width: 100%;
    }

    /* Slider Haberler*/

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .swiper-container {
        width: 100%;
        height: 300px;
        margin: 20px auto;
    }

    .append-buttons {
        text-align: center;
        margin-top: 20px;
    }

    .append-buttons button {
        display: inline-block;
        cursor: pointer;
        border: 1px solid #007aff;
        color: #007aff;
        text-decoration: none;
        padding: 4px 10px;
        border-radius: 4px;
        margin: 0 10px;
        font-size: 13px;
    }

    .modal-content {
     top: 50px;
    }

    .slider .swiper-button-next{
        right: 10px;
    }
    .slider .swiper-button-prev{
        left: 10px;
    }
    .slogon {

        background-color: var(--renk2);
        color: white;
    }

    .referans_content {
        background-color: #fff;
        max-width: 200px;
        height: 135px;
        min-width: 180px;
        border-radius: 10px;
        box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
        overflow: hidden;
        position: relative;
        text-align: center;
        width: 100%;
        transition: all .4s;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }
    .referans_content:hover{
        box-shadow: rgba(0, 0, 0, 0.1) 0 10px 15px -3px, rgba(0, 0, 0, 0.05) 0 4px 6px -2px;
    }
    .referans_content::before{
        content: "";
        position: absolute;
        top: -50%;
        right: -50%;
        bottom: -50%;
        left: -50%;
        background: radial-gradient(circle, rgba(255, 255, 255, 1), transparent);
        opacity: 0;
        transition: opacity 0.1s ease-in-out;
        pointer-events: none;
    }

    .referans_content:hover::before {
        animation: shine 1s ease-in-out 0.2s forwards;
    }

    @keyframes shine {
        0% {
            transform: translate(150%, -35%);
            opacity:0.3;
        }
        100% {
            transform: translate(-150%, 35%);
            opacity:0.8;
        }
    }

    .faaliyetAlaniSlider{
        padding-bottom: 30px;
    }

    .hbr-card {
        display: inline-block;
        background-color: white;
        margin-bottom: 5px;
        color: #dc3545;
        margin-top: 30px;
        height: auto;
        box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
    }

    .referans_content img {
        width: auto;
        height: auto;
    }

    .hbr-card-top img {
        width: 100%;
        height: 191px;
    }

    .hbr-card-title {
        padding-top: 20px;
        height: 80px;
        font-size: 16px;
        font-weight: 500;
    }

    .galeri_link {
        display: inline-block;
        background-color: #e0e0e0;
        color: #dc3545;
        height: auto;
        box-shadow: rgba(0, 0, 0, 0.24) 0 3px 8px;
        width: 100%;
    }

    .galeri-card-top img {
        width: 100%;
        height: 191px;
    }

    .galeri-card-title {
        padding-top: 20px;
        height: 80px;
        font-size: 16px;
        font-weight: 500;
    }



    address a {
        color: black;

    }

    address {
        font-size: 14px;
    }

    /* Slider  */
    .swiper-slide .title {
        font-size: 30px;
        color: white;
        margin-top: 25%;
    }

    .slider-yazi{
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
        color: white;
        align-items: center;
        text-align: left !important;
        top: 0;
        left: 0;
    }

    .swiper-slide .subtitle {
        font-size: 20px;
        color: white;
        left: 10%;
        top: 40%;
    }

    .swiper-slide .text {
        left: 10%;
        top: 60%;

    }

    .headerSosyal .fa-phone {
        color: var(--renk3)
    }

    .custom-swipper-wrapper {
        transform: translate(-15px, 0);
        width: 1110px;
    }

    .buton-sag {
        position: fixed;
        right: -40px;
    }

    .buton-sol {
        position: fixed;
        left: -40px;

    }

    /*.btn-sag {*/
    /*    position: absolute;*/
    /*    right: 10%;*/
    /*}*/
    /*.btn-sol {*/
    /*    position: absolute;*/
    /*    left: 10%;*/
    /*}*/

    .list-unstyled li {
        padding: 5px 0;
    }

    .short_image {
        height: 300px;
        width: 100%;
        color: white;
        display: flex;
        padding-top: 105px;
        align-items: center;
        background: rgb(40, 50, 60);
        background: linear-gradient(90deg, rgb(103 71 71) 0%, rgb(103 71 71 / 67%) 20%, rgb(103 71 71) 50%, rgb(103 71 71 / 87%) 78%, rgb(103 71 71) 100%);
        position: relative;
    }
    .short-title{
        height: 195px;
        display: flex;
        align-items: center;
    }
    .short-title h1{
        font-weight: 400;
    }
    .breadcrumb-item+.breadcrumb-item::before{
        color: white;
    }
    .bread-nav{
        position: absolute;
        right: 15px;
        bottom: 0;
    }
    .breadcrumb{
        margin: 0;
        background: transparent;
    }
    .breadcrumb .breadcrumb-item , .breadcrumb-item a{
        color: white !important;
    }
    /*.breadCrumbLink {*/
    /*    padding-top: 15px;*/
    /*    display: flex;*/
    /*    justify-content: end;*/
    /*}*/

    /*.breadCrumbLink ul {*/
    /*    padding-left: 10px;*/
    /*}*/

    /*.breadCrumbLink li {*/
    /*    color: var(--white);*/
    /*    position: relative;*/
    /*    display: inline-block;*/
    /*}*/
    /*.breadCrumbLink li a {*/
    /*    color: var(--white);*/
    /*}*/
    /*.breadCrumbLink li:not(:first-of-type) {*/
    /*    margin-left: 15px;*/
    /*}*/
    /*.breadCrumbLink li:not(:first-of-type)::before {*/
    /*    content: "/";*/
    /*    position: absolute;*/
    /*    width: 15px;*/
    /*    height: 15px;*/
    /*    left: -11px;*/
    /*    color: var(--white);*/
    /*}*/

    .hk-content {
        padding: 10px;
        background-color: white;
    }

    .hk-img {
        width: 100%;
        max-height: 500px;
    }

    figure.snip0023 {
        color: #fff;
        position: relative;
        overflow: hidden;
        width: 100%;
        background: #000000;
        text-align: center;
    }

    figure.snip0023 img {
        opacity: 1;
        width: 100%;
        -webkit-transition: opacity 0.35s;
        transition: opacity 0.35s;
    }

    figure.snip0023 * {
        box-sizing: border-box;
    }

    .faaliyetimg {
        width: 100%;
        height: 191px;
    }

    figure.snip0023 > div {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    figure.snip0023 > div::before {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: '';
        opacity: 0;
        -webkit-transition: opacity 0.4s;
        transition: opacity 0.4s;
        background-image: linear-gradient(45deg, #000000 0%, transparent 40%, rgba(255, 255, 255, 0.15));
    }

    figure.snip0023 i {
        display: inline-block;
        font-size: 36px;
        color: #ffffff;
        padding: 6px 16px;
        position: absolute;
        bottom: 0;
        left: 0;
        opacity: 0;
        z-index: 1;
        -webkit-transition: 0.05s linear;
        transition: 0.05s linear;
        -webkit-transition-delay: 0.01s;
        transition-delay: 0.01s;
    }

    figure.snip0023 .curl {
        width: 0;
        height: 0;
        position: absolute;
        bottom: 0;
        left: 0;
        background: linear-gradient(225deg, #ffffff, #f3f3f3 20%, #bbbbbb 38%, #aaaaaa 44%, #888888 50%, rgba(0, 0, 0, 0.7) 50%, rgba(0, 0, 0, 0.4) 60%, rgba(0, 0, 0, 0.3));
        box-shadow: 0 0 10px rgb(0 0 0 / 50%);
        transition: all .4s ease;
    }

    figure.snip0023 .curl:before, figure.snip0023 .curl:after {
        content: '';
        position: absolute;
        z-index: -1;
        left: 12%;
        bottom: 6%;
        width: 70%;
        max-width: 300px;
        max-height: 100px;
        height: 55%;
        box-shadow: 0 12px 15px rgb(0 0 0 / 30%);
        transform: skew(-10deg) rotate(-6deg);
    }

    figure.snip0023 .curl:after {
        left: auto;
        right: 6%;
        bottom: auto;
        top: 14%;
        transform: skew(-15deg) rotate(-84deg);
    }

    figure.snip0023:hover > div::before, figure.snip0023.hover > div::before {
        opacity: 1;
    }

    figure.snip0023:hover i, figure.snip0023.hover i {
        opacity: 0.7;
        -webkit-transition-delay: 0.15s;
        transition-delay: 0.15s;
    }

    figure.snip0023:hover .curl, figure.snip0023.hover .curl {
        width: 90px;
        height: 90px;
    }

    .alt_baslik {
        height: 60px;
        text-align: center;
        color: black;
        font-weight: 500;
    }

    @media (max-width: 420px) {
        .custom-swipper-wrapper {
            width: 100%;
        }
        .swiper-button-next{
            right: 5px;
        }
        .swiper-button-prev{
            left: 5px;
        }


    }

    @media (min-width: 420px) and (max-width: 820px){

        .custom-swipper-wrapper {
            width: 100%;
        }
        .hakkimizda .img-fluid{
            width: 80%;
            margin-left: 10%;
            margin-right: 10%;
        }


    }

    .whatsapp_sor {
        color: white;
        bottom: 50px;
        position: fixed;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 50px;
        width: 50px;
        left: 30px;
        background: #34AF23;
        text-align: center;
        z-index: 99;
        font-size: 30px;
        text-decoration: none;
        border-radius: 100%;
    }
    .whatsapp_sor:hover {
        color: black;
    }
    .joinchat__box {
        display: flex;
        flex-direction: column;
        position: fixed;
        bottom: 48px;
        left: 28px;
        z-index: 9999;
        width: calc(100vw - 20px*2);
        max-width: 400px;
        min-height: 170px;
        max-height: calc(100vh - 20px - 20pc);
        border-radius: 32px;
        background: transparent;
        box-shadow: 0 2px 6px 0 rgb(0 0 0 / 50%);
        text-align: left;
        overflow: hidden;
        transform: scale3d(0,0,0);
        opacity: 0;
        transition: max-height .2s ease-out,opacity .4s ease-out,transform 0s linear .3s;
        -webkit-transform-origin: -webkit-calc(100% - 30px) 0;
        transform-origin: 10% 100%;
    }
    .joinchat__header {
        display: flex;
        flex-flow: row;
        align-items: center;
        position: relative;
        flex-shrink: 0;
        height: 70px;
        padding: 0 70px 0 26px;
        margin: 0;
        background: rgb(37, 209, 102);
    }

    .joinchat__powered {
        font-size: 11px;
        line-height: 18px;
        color: inherit!important;
        text-decoration: none!important;
        fill: white;
        opacity: .8;
    }
    .joinchat__powered svg {
        display: inline-block;
        width: auto;
        height: 18px;
        vertical-align: -30%;
    }
    .joinchat__close {
        position: absolute;
        top: 50%;
        right: 0;
        width: 34px;
        height: 34px;
        margin-top: -16px;
        border-radius: 50%;
        background-size: 12px;
        cursor: pointer;
        transition: background-color .3s ease-out;
    }
    .joinchat__box__scroll {
        padding: 20px 0 calc(60px + 10px) 70px;
        background: #fff linear-gradient(0deg,rgba(37,211,102,0.04),rgba(37,211,102,0.04));
        overflow-x: hidden;
        overflow-y: auto;
        will-change: scroll-position;
    }
    .joinchat__message {
        position: relative;
        min-height: 60px;
        padding: 17px 20px;
        margin: 0 26px 26px;
        border-radius: 32px;
        background: #fff;
        color: #4a4a4a;
        filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
        transform: translateZ(0);
    }
    .joinchat--show {
        opacity: 1;
        transform: scaleX(1);
        transition: transform .5s cubic-bezier(.18,.89,.32,1.28);
    }
    .wp-btn {
        font-weight: 600;
        transition: all .4s;
        background-color: #25d166;
        color: white;
        border-radius: 30px;
        padding: 15px 20px;
        margin-right: 20px;
        margin-left: 26px;
    }

    .wp-btn:hover {
        color: black;
        background-color: #3aec7b;
    }

    .say-list{
        width: 100%;
        text-align: center;
        background-color: var(--renk1);
        padding: 10px 10px;
        margin-top: 5px;
        border-radius: 5px;
        color: white;
    }
    @media screen and (min-width: 998px){
        .swiper-body{
            height: 100vh;
        }
        .scrollup{
            display: none !important;
        }
    }
    .swiper-body{
        height: 100vh;
    }
    .giris-img{
        max-height: 450px;
        width: auto !important;
        border-radius: 10px;
        box-shadow: rgb(255 255 255 / 30%) 0 8px 24px;
        transition: all .4s;
    }
    .giris-img:hover{
        transform: scale(1.05) rotate(2deg);
    }
    .swiper-slide{
       transform: scale(0.8) !important;
        transition: all .4s;
    }
    .swiper-slide-active{
        transform: scale(1) !important;
        transition-delay: .8s;
    }
    .swiper-kart .swiper-slide{
        transform: scale(1) !important;
    }
    .harf{
        position: relative;
        display: inline;
    }
    .preloader{
        background-color: rgba(255,255,255,0.2);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        backdrop-filter: blur(44px);
        height: 100%;
        transition: all .4s;
        z-index: 99999;
    }
    .loader{
        position: absolute;
        animation: don 2s infinite linear;
        transform: rotate(0deg);
        width: 90px;
        height: 90px;
        border: 2px solid transparent;
        border-top: 2px solid white;
        border-radius: 50%;
    }
    @keyframes don {
        100%{
            transform: rotate(360deg);
        }
    }
    section{
        position: relative;
        display: flex;
        align-items: center;
    }

    .slider-navigasyon li{
        width: 50px;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        background-color: rgba(255,255,255,0.2);
        transition: all .4s;
    }
    .slider-navigasyon li:hover{
        background-color: rgba(255,255,255,0.4);
    }
    .proje{
        background-color: rgba(255,255,255,0.2);
        backdrop-filter: blur(4px);
        aspect-ratio: 4/3;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        border-radius: 10px;
        flex-direction: column;
        padding: 10px;
        transition: all .4s;
        color: white;
    }
    .proje-title{
        position: relative;
        width: 100%;
        margin-top: 15px;
        text-align: center;
    }
    .proje:hover{
        background-color: rgba(255,255,255,0.1);
    }
    .proje:hover img{
        transform: scale(1.1);
    }
    .proje img{
        height: 30px;
        object-fit: contain;
        transition: all .2s;
    }
    .egitim-kart{
        background-color: rgba(255,255,255,0.2);
        backdrop-filter: blur(4px);
        width: 100%;
        aspect-ratio: 1/1;
        border-radius: 10px;
        transition: all .4s;
    }
    .egitim-kart:hover{
        background-color: rgba(255,255,255,0.4);
        backdrop-filter: blur(10px);
    }
    .btn{
        background-color: white !important;
        border: 1px solid transparent;
        color: black;
        border-radius: 15px;
        transition: all .4s;
    }
    .btn:hover{
        border-radius: 30px;
        border: 1px solid white;
        background-color: black !important;
        box-shadow: rgba(255, 255, 255, 0.3) 0 3px 24px;
        color: white;
    }
    .slider-navigasyon li{
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .slider-navigasyon li span{
        position: absolute;
        left: 75px;
        opacity: 0;
        visibility: hidden;
        text-align: left;
        transition: all .4s;
        width: 120px;
    }
    .slider-navigasyon li:hover span{
        left: 55px;
        opacity: 1;
        visibility: visible;
    }
    .slider-navigasyon li:hover span::before{
        width: 50%;
    }
    .slider-navigasyon li span::before{
        content: "";
        width: 0;
        height: 2px;
        background-color: white;
        position: absolute;
        left: 0;
        bottom: -5px;
        transition: all .4s;
    }
    .slider-navigasyon li.active{
        background-color: rgba(255,255,255,0.4);
    }
    .sosyal-sorumluluk{
        width: 100%;
        background-color: rgba(255,255,255,0.2);
        backdrop-filter: blur(4px);
        aspect-ratio: 40/30;
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: all .4s;
    }
    .sosyal-sorumluluk:hover{
        background-color: rgba(255,255,255,0.1);
    }
    .swiper-body{
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .swiper-button-next{
        right: -30px;
    }
    .swiper-button-prev{
        left: -30px;
    }
    .swiper-button-next::after{
        font-size: 16px;
        color: white;
    }
    .swiper-button-prev::after{
        font-size: 16px;
        color: white;
    }
    .slider-navigasyon{
        display: flex;
        flex-direction: column;
        z-index: 9999;
        cursor: pointer;
        left: 0;
    }
    .slider-nav{
        position: fixed;
        z-index: 999;
    }
    @media screen and (max-width: 998px) {
        .slider-nav{
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            position: fixed;
            top: 0;
            left: 0;
        }
        .slider-navigasyon{
            top: 0;
            flex-direction: row;
        }
    }
    .swiper-button-next{
        display: none;
    }
    .swiper-button-prev{
        display: none;
    }
    @media screen and (min-width: 450px) and (max-width: 998px){
        .fixed-social{
            width: 35% !important;
        }
        .slider-nav {
            justify-content: end;
            padding-right: 30px;
            padding-top: 15px;
            width: 50%;
            right: 0;
            left: auto;
        }
        .slider-navigasyon li span{
            display: none !important;
        }
        .proje-kutu{
            max-height: 100vh;
            overflow: auto;
            align-items: start !important;
            padding-top: 100px;
        }
        .sosyal-sorumluluk{
            margin-top: 15px;
        }
        .scrollup{
            bottom: 100px !important;
        }
        .proje-kutu{
            justify-content: start !important;
        }
        body {
            background-size: auto 100%;
        }
    }
    @media screen and (max-width: 450px) {
        body {
            background-size: auto 100%;
        }
        .proje-kutu{
            max-height: 100vh;
            overflow: auto;
            align-items: start !important;
            padding-top: 100px;
        }
        .social a{
            margin: 0 5px;
        }
        .proje-title p{
            font-size: 10px !important;
        }
        .proje-title span{
            font-size: 13px !important;
        }
        header{
            display: none !important;
        }
        .fixed-social{
            display: none !important;
        }
        .swiper-button-next{
            display: none;
        }
        .swiper-button-prev{
            display: none;
        }
        .proje{
            aspect-ratio: 1/1;
            justify-content: start !important;
            margin-bottom: 30px !important;
        }
        .proje-top{
            height: 50px;
        }
        .proje-title{
            font-size: 14px !important;
        }
        .sosyal-sorumluluk{
            margin: 15px 0;
        }
        .slider-navigasyon{
            top: 0;
            flex-direction: row;
        }
        .swiper-body .swiper-slide{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .slider-navigasyon li span {
            display: none;
        }
        .swiper-pagination{
            display: none !important;
        }
        .giris-yazi{
            font-size: 42px !important;
        }
        .hakkimizda-p{
            font-size: 12px !important;
            margin-bottom: 10px;
        }
        .user-img{
            width: 60% !important;
            margin-left: 20%;
        }
        .iletisim-ul span::before{
            content: "";
            width: 50%;
            height: 2px;
            background-color: white;
            position: absolute;
            bottom: 0;
            left: 0;
        }
        .iletisim-ul-sag span::before{
            right: auto !important;
            left: 0;
        }
    }
.swiper-pagination{
    position: absolute;
    right: 0 !important;
    width: 50px !important;
    left: auto !important;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.swiper-pagination-bullet{
    background-color: rgba(255,255,255,1);
    margin: 10px 0 !important;
    position: relative;
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.swiper-pagination-bullet::before{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transform: scale(1);
    position: absolute;
    background-color: rgba(255,255,255,0.4);
}
.swiper-pagination-bullet-active{
    transform: scale(1.2);
}
    .swiper-pagination-bullet-active::before{
        transform: scale(2) !important;
    }
    .asagi{
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: white;
        bottom: 50px !important;
        position: absolute;
        width: 50px;
        height: 50px;
        top: auto;
        border-radius: 50%;
        transition: all .4s;
        cursor: pointer;
        right: auto !important;
    }
    .asagi::after{
        content: "";
    }
    .asagi span{
        position: absolute;
        top: -50px;
        width: 250%;
        transition: all .4s;
        color: white;
        opacity: 0;
    }
    .asagi i{
        transition: all .4s;
    }
    .asagi:hover i{
        transform: scale(1.05);
        color: white;
    }
    .asagi:hover{
        border: 2px solid white;
        background-color: transparent;
        box-shadow: rgba(255, 255, 255, 0.3) 0 3px 24px;
    }
    .asagi:hover span{
        top: -30px;
        opacity: 1;
    }
    .giris-yazi{
        font-size: 68px;
        text-align: center;
    }
    .giris-yazi p{
        font-size: 18px !important;
    }
    @media screen and (min-width: 998px) {
        .giris-yazi p{
            font-size: 28px !important;
        }
    }
    .baslik{
        position: relative;
        display: inline;
    }
    .baslik::before{
        content: "";
        width: 50%;
        height: 3px;
        background-color: var(--primary-blue);
        position: absolute;
        bottom: 0;
        left: 0;
    }
    .iletisim {
        font-size: 1.5em;
    }
    .iletisim a{
        color: white;
    }
    .iletisim-ul span{
        font-weight: 600;
        margin: 5px 0;
        position: relative;
    }
    .iletisim-ul span::before{
        content: "";
        width: 50%;
        height: 2px;
        background-color: white;
        position: absolute;
        bottom: -5px;
        left: 0;
    }
    .iletisim-ul-sag span::before{
        right: 0;
        left: auto;
    }
    .iletisim-ul li{
        margin: 10px 0;
        font-weight: 300;
    }
    .sosyal a{
        width: 20px;
        height: 20px;
        margin: 10px 20px !important;
        display: block;
    }
    .fixed-social{
        position: fixed;
        bottom: 0;
        z-index: 9999;
        right: 15px;
        width: 18%;
        color: white;
        height: 80px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    .fixed-social a{
        color: white !important;
    }
    .baslik p{
        display: inline;
    }
    .baslik i{
        position: absolute;
        right: -25px;
        width: 20px;
        height: 20px;
        font-size: 8px;
        top: 13px;
        background-color: white;
        color: black;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .hakkimizda-p span{
        font-weight: 700;
        font-size: 16px;
    }
    .proje{
        width: 100%;
    }
    .proje-top{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        font-size: 32px;
    }
    .proje-title span{
        font-size: 14px;
        font-weight: 600;
        border-bottom: 1px solid white;
    }
    .proje-title p{
        font-size: 12px;
        margin-top: 10px;
    }
    .projeler-row .proje{
        min-height: 175px;
        padding-top: 35px;
        width: 100%;
        align-items: start !important;
        justify-content: start !important ;
        aspect-ratio: 1/1 !important;
    }
    .hakkimizda-p{
        text-align: justify;
    }
    .social a i{
        transition: all .4s !important;
    }
    .social a:hover i{
        transform: rotate(360deg);
    }
    .social a{
        margin: 0 2px;
    }
    .user-img{
        transition: all .4s;
        cursor: pointer;
        border-radius: 10px;
    }
    .user-img:hover{
        transform: scale(1.05) rotate(-2deg);
    }